
body.mozilla {
  background-image: url("https://s3.amazonaws.com/images.disconnect.me/images/mozilla/premium-devices@2x.png");
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 560px 961px;
}
body.noscroll, html.noscroll {
  overflow: hidden;
  position: relative;
}
.sm-hide {
  display: block;
}
.trackerprotection h1 {
  margin-top: 60px;
  display: block;
  color: #009548;
  padding: 0;
}
.trackerprotection h1#boldest {
  color: #4B5567;
  font-family: 'Avenir Next Demi';
  margin-top: 0px;
}
.trackerprotection .gray_bg {
  background-color: #f7f7f7;
  padding: 15px;
  border-radius: 5px;
  margin-top: 60px;
}
.trackerprotection #offer_buttons a {
  display: inline-block;
  border-radius:  5px;
  padding: 20px 10px;
  text-align: center;
  width: 30%;
  margin-right: 5px;
  background: #fff;
  color: #747474;
}
.trackerprotection a#special_offer_btn {
  background: #009548;
  color: #fff;
}
.trackerprotection h2 {
  margin: 0;
  padding: 0;
}
.trackerprotection h2 a {
  display: inline-block;
  margin-left: 10px;
}
.trackerprotection .section {
  margin: 80px 0;
}
.trackerprotection ul.toplist {
  margin: 10px 0 0px 25px;
  padding: 0;
}
.trackerprotection ul.toplist li {
  list-style-type: square;
  margin: 5px 0;
  line-height: 18px;
  font-size: 18px;
  font-family: 'Avenir Next Thin';
}
.trackerprotection ul.changes {
  margin: 20px 0 0 0;
  padding: 0;
}
.trackerprotection ul.changes li {
  list-style: none;
  background: #e5e5e5;
  border-radius: 3px;
  margin: 10px 0;
  overflow: hidden;
}
.trackerprotection ul.changes li:nth-child(2) {
  opacity: 0.8;
}
.trackerprotection ul.changes li:nth-child(3) {
  opacity: 0.6;
}
.trackerprotection ul.changes span {
  display: inline-block;
  padding: 5px;
}
.trackerprotection ul.changes span.date {
  font-family: 'Avenir Next Medium';
  margin-right: 5px;
  color: #fff;
  background: #009548;
}
.trackerprotection ul.content-list {
  margin-left: 50px;
}
.trackerprotection ul.content-list li {
  margin: 10px 0;
}
.trackerprotection hr {
  border: 0px;
  border-bottom: 1px solid #ccc;
  margin: 80px 0;
}
.trackerprotection form#feedback_form {
  margin: 50px 0 20px 20px;
}
.trackerprotection form div {
  margin: 10px 0;
}
.trackerprotection form div label,
.trackerprotection form div input[type="text"] {
  display: inline-block;
  vertical-align: top;
}
.trackerprotection form div label {
  min-width: 100px;
  line-height: 30px;
  font-family: 'Avenir Next Medium';
}
.trackerprotection form div input[type="text"],
.trackerprotection form div textarea {
  min-width: 300px;
  min-height: 30px;
  padding: 5px;
  font-size: 16px;
  border: 1px solid #ccc;
  color: #747474;
}
.trackerprotection form div input:focus,
.trackerprotection form div textarea:focus {
  outline: none;
  border-color: #009548;
}
.trackerprotection form div textarea {
  height: 100px;
}
.trackerprotection form input[type=submit] {
  background: #009548;
  margin-left: 100px;
  border-radius: 5px;
  width: 312px;
  border: 0px;
  color: #fff;
  height: 40px;
  font-size: 18px;
  font-weight: normal;
  font-family: 'Avenir Next Thin';
  margin-top: 5px;
  cursor: pointer;
}
.trackerprotection input[type=text] {
  min-width: 300px;
}
.trackerprotection #form_msg {
  max-width: 301px;
  padding: 5px;
  text-align: center;
  margin-left: 100px;
}
.trackerprotection #form_msg.success {
  background: #dff0d8;
}
.trackerprotection #form_msg.error {
  background: #f2dede;
}

/* Moz specific */
#overlay {
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.9);
  position: fixed;
  left: 0;
  top: 0;
  overflow-y: scroll;
  display: none;
}

#overlay.visible {
  z-index: 9999;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  animation: fadeIn 0.5s forwards;
}

.overlay-close-btn {
  display: block;
  position: absolute;
  top: 20px;
  right: 10px;
}

.overlay-close-btn img {
  width: 24px;
  height: 24px;
}

#overlay hr {
  margin: 25px 0;
}

#overlay > div {
  display: none;
}

#overlay > div.visible {
  display: block;
  animation: fadeInFromBottom 0.8s 0.3s forwards;
}

#overlay #purchase-offer {
  width: 100%;
  height: 100%;
  opacity: 0;
}

#payment-form {
  background: #fff;
  height: 100%;
}

#payment-form > div {
  width: 420px;
  margin: 40px auto;
}
#payment-form .form-header {
  /* margin-bottom: 10px; */
}
#payment-form .form-header h3 {
  font-weight: 600;
}

#payment-form .form-header small {
  font-size: 0.94em;
  padding: 0.81em;
}

#payment-form .form-header small i {
  margin-right: 5px;
}

#purchase-offer .pay-with {
  margin-left: 5px;
  font-size: 85%;
}

#purchase-offer .pay-with img {
  margin-right: 5px;
}

.fullHeight {
  height: 100%;
}


.form-box .input {
  position: relative;
	z-index: 1;
	display: inline-block;
	margin: 1em;
	/* max-width: 350px; */
	width: calc(100% - 2em);
  vertical-align: top;
}

.trackerprotection input[type=text].input__field {
  min-width: 0;
  font-size: 100%;
}

.form-box .input__field {
  box-sizing: border-box;
  min-width: 0;
  position: relative;
	display: block;
	float: right;
	padding: 0.8em;
	width: 100%;
	border-radius: 4px;
	background: #fff;
	color: #aaa;
	font-weight: 400;
	font-family: "Avenir Next", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-appearance: none; /* for box shadows to show on iOS */
  border: 2px solid #efefef;
	-webkit-transition: background-color 0.25s, border-color 0.25s;
	transition: background-color 0.25s, border-color 0.25s;
}

.form-box .input__field:focus {
  outline: none;
}

.form-box .input__label {
  display: inline-block;
	float: right;
	color: #6a7989;
	font-weight: bold;
	font-size: 80%;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
  user-select: none;
  
  width: 100%;
	text-align: left;
	position: absolute;
	bottom: 100%;
	pointer-events: none;
	overflow: hidden;
	padding: 0 1.25em;
	-webkit-transform: translate3d(0, 3em, 0);
	transform: translate3d(0, 3em, 0);
	-webkit-transition: -webkit-transform 0.25s;
	transition: transform 0.25s ;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}

.form-box .input__label-content {
	position: relative;
	display: block;
	padding: 1.6em 0;
  width: 100%;
  
  color: #8B8C8B;
	padding: 0.25em 0;
	-webkit-transition: -webkit-transform 0.25s;
	transition: transform 0.25s;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}

.form-box .input__label-content::after {
	content: attr(data-content);
	position: absolute;
	font-weight: 600;
	bottom: 60%;
	left: 0;
	height: 100%;
	width: 100%;
	color: #009548;
	padding: 0.25em 0;
	/* text-transform: uppercase; */
	letter-spacing: 1px;
	font-size: 0.85em;
}

.form-box .input__field:focus + .form-box .input__label,
.form-box .input--filled .input__label {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.form-box .input__field:focus + .form-box .input__label .input__label-content,
.form-box .input--filled .input__label-content {
  -webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}

.form-box .input__field:focus + .form-box .input__field,
.form-box .input--filled .input__field {
	border-color: #009548;
}

#overlay #learnmore {
  padding-top: 40px;
  width: 90%;
  max-width: 80%;
  background: #fff; 
  opacity: 0;
  padding: 40px 20px 20px 20px;
}
#learnmore h2 {
  color: #4B5567;
  font-family: 'Avenir Next Demi';
  margin-top: 0px;
  margin-bottom: 0px;
}
#learnmore .header-info {
  display: inline-block;
  width: 70%;
}

#learnmore .header-btn {
  display: inline-block;
  background: #49A580;
  border-radius: 5px;
  font-family: 'Avenir Next Demi';
  font-size: 1.2em;
  color: #fff;
  padding: 20px 0px;
  vertical-align: top;
  margin: 10px 0 0 0;
  width: 25%;
  text-align: center;
}

#learnmore h3 {
  margin: 0 20px 33px 0;
  padding: 0;
  font-size: 18px;
  display: inline-block;
}

#learnmore > ul > li{
  list-style-position: inside;
  margin-bottom: 5px;
}


#learnmore > ul.nostyle > li{
  list-style: none;
  margin-left: 0;
}

#overlay #premium-screenshots {
  clear: both;
  display: flex;
  justify-content: space-between;
  /* justify-content: space-around; */
  margin: 0;
  padding: 0;
  list-style: none;
  overflow-x: scroll;
}

#premium-screenshots li {
  list-style: none;
  border-radius: 15px;
  overflow: hidden;
  min-width: 208px;
  margin-right: 20px;
}

#premium-screenshots li img {
  max-height: 450px;
  min-width: 208px;

}

#overlay.closing {
  animation: fadeOut 0.8s ease-out forwards;
  z-index: 9999;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  opacity: 1;
}

#overlay.closing > div.visible {
  animation: fadeOut 0.8s ease-out forwards;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeInFromBottom {
  from {
    opacity: 0;
    transform: translateY(20px);
  }

  to {
    opacity: 1;
    transform: translateY(0px)
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}
@media (min-width: 52em) {
  #overlay #learnmore h3 {
    text-align: left;
  }
  #overlay #learnmore {
    max-width: 90%;
  }

  .md-hide {
    display: none;
  }
}

@media (max-width: 40em) {
  #learnmore .header-info {
    width: 100%;
  }
  #learnmore .header-btn {
    width: 100%;
    margin-bottom: 20px;
  }
  .sm-hide {
    display: none;
  }
  .trackerprotection form input[type=submit] {
    margin: 0px;
  }

  .trackerprotection #offer_buttons a {
    width: 40%;
    margin-right: 10px;
  }

  .trackerprotection .gray_bg {
    margin-top: 10px;
  }
}